div.page div.left a {
	text-decoration:none;
}

ul.news {
	margin-left:15px;
}
ul.news li {
	margin:0 0 25px 0;
	line-height:14px;
}

div.news {
	margin-bottom:20px;
	border-bottom:1px solid #c0c0c0;
}
div.news:last-child { 
	border-bottom:0;
}

div.wrapper div.page h1 {
	color:#ff0000;
}

div.middle div.news h2 {
	font-size:12px;
}

div.middle div.news a {
	text-decoration:none;
}

div.news div.timestamp {
	text-align:right;
	font-size:9px;
	color:#808080;
}

div.page div.left img.arrow,
div.page div.right img.arrow {
	display:inline;
	border:0;
	margin:0;
}
div.page div.right h2 {
	color:#ff0000;
	font-size:14px;
	margin-bottom:10px;
}
div.page div.right h3 {
	color:#336699;
	font-size:12px;
	border-top:1px solid #d0d0d0;
	padding-top:10px;
	margin-top:10px;
}
div.page div.right h3:first-child {
	border-top:none;
}

ul.archive div.title {
	border-bottom:1px solid #f4f4fc;
}
ul.archive div.time {
	font-size:10px;
	border-bottom:1px solid #f4f4fc;
}

div.middle a.rss img {
	border:0;
	position:relative;
	float:right;
	margin-top:-30px;
}

a.facebook img {
	margin-top:50px;
}
